• File: admin-global.css
  • Full Path: /home/bravrvjk/hpgt.org/wp-content/plugins/elementskit-lite/libs/framework/assets/css/admin-global.css
  • Date Modified: 08/05/2021 9:50 AM
  • File size: 537 bytes
  • MIME-type: text/plain
  • Charset: utf-8
#adminmenu .toplevel_page_elementskit .wp-menu-image{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}#adminmenu .toplevel_page_elementskit .wp-menu-image img{opacity:.6;padding:0;width:18px}#adminmenu .toplevel_page_elementskit.opensub .wp-menu-image img,#adminmenu .toplevel_page_elementskit.wp-menu-open .wp-menu-image img,#adminmenu .toplevel_page_elementskit:hover .wp-menu-image img{opacity:1}